# Copyright (C) 2024 Webforia Studio
# This file is distributed under the .
msgid ""
msgstr ""
"Project-Id-Version: Alinea 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/alinea\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-07-30T14:32:08+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: alinea-text\n"

#. Theme Name of the theme
#: style.css
msgid "Alinea"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "http://webforia.id/alinea"
msgstr ""

#. Description of the theme
#: style.css
msgid "Simple & clean blog/magazine theme by Webforia Studio"
msgstr ""

#. Author of the theme
#: style.css
msgid "Webforia Studio"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "http://webforia.id/"
msgstr ""

#: 404.php:8
msgid "Sorry the page you were looking for cannot be found. Try searching for the best match or browse the links below."
msgstr ""

#: comments.php:25
#: core/customizer/post.php:93
#: core/customizer/post.php:208
msgid "Comment"
msgstr ""

#: comments.php:25
#: core/customizer/post.php:186
msgid "Comments"
msgstr ""

#: comments.php:54
msgid "Comments are closed."
msgstr ""

#: core/ajax-load/class-ajax.php:37
msgid "Server not response, please reload this page"
msgstr ""

#: core/ajax-load/class-ajax.php:38
msgid "Loading"
msgstr ""

#: core/ajax-load/class-ajax.php:39
#: core/customizer/front-page.php:136
#: core/includes/inc-template-tag.php:330
msgid "Load More"
msgstr ""

#: core/ajax-load/class-ajax.php:69
msgid "Invalid request data"
msgstr ""

#: core/customizer/brand.php:22
msgid "Browser Brand"
msgstr ""

#: core/customizer/brand.php:29
msgid "Color Browser"
msgstr ""

#: core/customizer/brand.php:31
msgid "Change the Color of Address Bar in Mobile Browser"
msgstr ""

#: core/customizer/brand.php:43
msgid "Desktop Logo"
msgstr ""

#: core/customizer/brand.php:50
msgid "Main Logo"
msgstr ""

#: core/customizer/brand.php:51
msgid "This logo will be used as your default logo on desktop device"
msgstr ""

#: core/customizer/brand.php:68
msgid "Logo Alternative"
msgstr ""

#: core/customizer/brand.php:69
msgid "This logo will be used on dark mode or transparent header"
msgstr ""

#: core/customizer/brand.php:79
msgid "Main Logo Size"
msgstr ""

#: core/customizer/brand.php:100
#: core/customizer/brand.php:107
msgid "Mobile Logo"
msgstr ""

#: core/customizer/brand.php:108
msgid "This logo will be used on mobile devices. If it is not available, the main logo will be used."
msgstr ""

#: core/customizer/brand.php:125
msgid "Mobile Logo Alternative"
msgstr ""

#: core/customizer/brand.php:126
msgid "This logo will be used on dark mode or transparent header  on mobile devices"
msgstr ""

#: core/customizer/brand.php:136
msgid "Mobile Logo Size"
msgstr ""

#: core/customizer/connect.php:22
msgid "Connect"
msgstr ""

#: core/customizer/connect.php:26
msgid "Social Media"
msgstr ""

#: core/customizer/connect.php:31
msgid "Share"
msgstr ""

#: core/customizer/connect.php:43
#: core/customizer/connect.php:96
msgid "Facebook"
msgstr ""

#: core/customizer/connect.php:51
msgid "Instagram"
msgstr ""

#: core/customizer/connect.php:59
msgid "Youtube"
msgstr ""

#: core/customizer/connect.php:67
#: core/customizer/connect.php:103
msgid "Twitter"
msgstr ""

#: core/customizer/connect.php:75
#: core/customizer/connect.php:111
msgid "Pinterest"
msgstr ""

#: core/customizer/connect.php:83
msgid "Tiktok"
msgstr ""

#: core/customizer/connect.php:119
msgid "Email"
msgstr ""

#: core/customizer/connect.php:128
msgid "WhatsApp"
msgstr ""

#: core/customizer/footer.php:21
msgid "Footer"
msgstr ""

#: core/customizer/footer.php:33
#: core/customizer/front-page.php:32
msgid "Layout"
msgstr ""

#: core/customizer/footer.php:46
msgid "Copyright (Support HTML tag)"
msgstr ""

#: core/customizer/footer.php:48
msgid "You can use text map {{site_name}} {{year}}"
msgstr ""

#: core/customizer/footer.php:55
#: core/customizer/general.php:160
msgid "Heading Color"
msgstr ""

#: core/customizer/footer.php:72
#: core/customizer/general.php:176
#: core/customizer/general.php:321
#: core/customizer/general.php:357
#: core/customizer/general.php:396
#: core/customizer/header.php:44
#: core/customizer/header.php:117
msgid "Text Color"
msgstr ""

#: core/customizer/footer.php:88
#: core/customizer/general.php:192
msgid "Meta Color"
msgstr ""

#: core/customizer/footer.php:108
#: core/customizer/header.php:64
#: core/customizer/header.php:137
msgid "Accent Color"
msgstr ""

#: core/customizer/footer.php:109
#: core/customizer/header.php:65
#: core/customizer/header.php:138
msgid "Text color on hover"
msgstr ""

#: core/customizer/footer.php:126
#: core/customizer/general.php:251
#: core/customizer/general.php:337
#: core/customizer/general.php:374
#: core/customizer/general.php:413
#: core/customizer/header.php:81
#: core/customizer/header.php:154
msgid "Background Color"
msgstr ""

#: core/customizer/footer.php:142
#: core/customizer/general.php:300
#: core/customizer/header.php:97
#: core/customizer/header.php:170
msgid "Border Color"
msgstr ""

#. Template Name of the theme
#: core/customizer/front-page.php:27
msgid "Front Page Builder"
msgstr ""

#: core/customizer/front-page.php:37
msgid "Images Slider"
msgstr ""

#: core/customizer/front-page.php:42
#: core/customizer/front-page.php:95
msgid "Featured Posts"
msgstr ""

#: core/customizer/front-page.php:47
#: core/customizer/front-page.php:96
msgid "Custom Posts 1"
msgstr ""

#: core/customizer/front-page.php:52
#: core/customizer/front-page.php:97
msgid "Custom Posts 2"
msgstr ""

#: core/customizer/front-page.php:57
#: core/customizer/front-page.php:98
msgid "Custom Posts 3"
msgstr ""

#: core/customizer/front-page.php:62
#: core/customizer/front-page.php:349
msgid "Latest Posts"
msgstr ""

#: core/customizer/front-page.php:67
#: core/customizer/post.php:55
#: core/customizer/post.php:146
msgid "Post Categories"
msgstr ""

#: core/customizer/front-page.php:72
#: core/customizer/front-page.php:101
#: core/customizer/front-page.php:380
msgid "Image"
msgstr ""

#: core/customizer/front-page.php:77
#: core/customizer/front-page.php:100
msgid "Text Content"
msgstr ""

#: core/customizer/front-page.php:88
msgid "Sections"
msgstr ""

#: core/customizer/front-page.php:90
msgid "Select (and re-order) front page sections that you want to display"
msgstr ""

#: core/customizer/front-page.php:99
#: core/customizer/front-page.php:161
msgid "Lastest Posts"
msgstr ""

#: core/customizer/front-page.php:114
msgid "Options"
msgstr ""

#: core/customizer/front-page.php:123
msgid "Carousel"
msgstr ""

#: core/customizer/front-page.php:131
msgid "Pagination Style"
msgstr ""

#: core/customizer/front-page.php:135
msgid "None"
msgstr ""

#: core/customizer/front-page.php:148
msgid "Query"
msgstr ""

#: core/customizer/front-page.php:157
msgid "Query Post by"
msgstr ""

#: core/customizer/front-page.php:162
msgid "Categories"
msgstr ""

#: core/customizer/front-page.php:163
#: core/customizer/front-page.php:188
msgid "Post IDs"
msgstr ""

#: core/customizer/front-page.php:171
msgid "Category"
msgstr ""

#: core/customizer/front-page.php:189
msgid "Separate by comma"
msgstr ""

#: core/customizer/front-page.php:203
msgid "Order By"
msgstr ""

#: core/customizer/front-page.php:222
#: core/customizer/front-page.php:263
msgid "Posts Per Page"
msgstr ""

#: core/customizer/front-page.php:236
#: core/customizer/front-page.php:348
msgid "Title"
msgstr ""

#: core/customizer/front-page.php:237
#: template-parts/front-page/post.php:3
msgid "Custom Posts"
msgstr ""

#: core/customizer/front-page.php:244
#: core/customizer/front-page.php:356
msgid "Description"
msgstr ""

#: core/customizer/front-page.php:245
#: template-parts/front-page/post.php:4
msgid "Post Description"
msgstr ""

#: core/customizer/front-page.php:255
msgid "General"
msgstr ""

#: core/customizer/front-page.php:271
msgid "Badges"
msgstr ""

#: core/customizer/front-page.php:279
msgid "Label"
msgstr ""

#: core/customizer/front-page.php:280
#: template-parts/front-page/post-featured.php:73
msgid "Featured"
msgstr ""

#: core/customizer/front-page.php:292
msgid "Slider"
msgstr ""

#: core/customizer/front-page.php:300
msgid "Auto Play"
msgstr ""

#: core/customizer/front-page.php:306
msgid "Time Delay (seconds)"
msgstr ""

#: core/customizer/front-page.php:322
msgid "Loop"
msgstr ""

#: core/customizer/front-page.php:330
msgid "Navigation"
msgstr ""

#: core/customizer/front-page.php:337
msgid "Pagination"
msgstr ""

#: core/customizer/front-page.php:367
msgid "Content"
msgstr ""

#: core/customizer/front-page.php:368
msgid "Use the rich text editor to add in text into the section"
msgstr ""

#: core/customizer/front-page.php:381
msgid "Upload an image to be used for the section. For best results, the image should be at least 1200px wide and it looks best if the image is taller than the overall text you will be adding."
msgstr ""

#: core/customizer/front-page.php:392
msgid "Link Target"
msgstr ""

#: core/customizer/front-page.php:401
msgid "Open in new tab"
msgstr ""

#: core/customizer/general.php:25
msgid "Global"
msgstr ""

#: core/customizer/general.php:30
msgid "Typography"
msgstr ""

#: core/customizer/general.php:35
msgid "Colors & Styles"
msgstr ""

#: core/customizer/general.php:40
msgid "Button"
msgstr ""

#: core/customizer/general.php:45
msgid "Sub Menu"
msgstr ""

#: core/customizer/general.php:50
msgid "Off-Canvas Area"
msgstr ""

#: core/customizer/general.php:55
msgid "Element"
msgstr ""

#: core/customizer/general.php:66
msgid "Headings"
msgstr ""

#: core/customizer/general.php:90
msgid "Body"
msgstr ""

#: core/customizer/general.php:114
msgid "Primary Navigation"
msgstr ""

#: core/customizer/general.php:213
msgid "Link Color"
msgstr ""

#: core/customizer/general.php:229
msgid "Link Accent Color"
msgstr ""

#: core/customizer/general.php:230
msgid "Link color on hover"
msgstr ""

#: core/customizer/general.php:267
msgid "Foreground Color"
msgstr ""

#: core/customizer/general.php:283
msgid "Background Image"
msgstr ""

#: core/customizer/general.php:284
msgid "Recommended size 600 × 180 pixels."
msgstr ""

#: core/customizer/general.php:436
msgid "Breadcrumbs"
msgstr ""

#: core/customizer/general.php:445
msgid "Go Top Navigation"
msgstr ""

#: core/customizer/general.php:454
msgid "Dark Mode"
msgstr ""

#: core/customizer/header.php:23
msgid "Header"
msgstr ""

#: core/customizer/header.php:28
msgid "Desktop Header"
msgstr ""

#: core/customizer/header.php:33
msgid "Mobile Header"
msgstr ""

#: core/customizer/post.php:27
msgid "Post"
msgstr ""

#: core/customizer/post.php:32
msgid "Post Loops"
msgstr ""

#: core/customizer/post.php:37
msgid "Post Single"
msgstr ""

#: core/customizer/post.php:42
msgid "Post Images"
msgstr ""

#: core/customizer/post.php:63
#: core/customizer/post.php:154
msgid "Featured Image"
msgstr ""

#: core/customizer/post.php:71
msgid "Post Excerpt"
msgstr ""

#: core/customizer/post.php:83
#: core/customizer/post.php:198
msgid "Post Meta"
msgstr ""

#: core/customizer/post.php:90
#: core/customizer/post.php:205
msgid "Author"
msgstr ""

#: core/customizer/post.php:91
#: core/customizer/post.php:206
msgid "Date"
msgstr ""

#: core/customizer/post.php:92
#: core/customizer/post.php:207
msgid "View"
msgstr ""

#: core/customizer/post.php:107
msgid "Image Size"
msgstr ""

#: core/customizer/post.php:122
msgid "Aspect ratio"
msgstr ""

#: core/customizer/post.php:162
msgid "Share Box"
msgstr ""

#: core/customizer/post.php:170
msgid "Post Tags"
msgstr ""

#: core/customizer/post.php:178
msgid "Author Box"
msgstr ""

#: core/customizer/post.php:226
msgid "Posts Related"
msgstr ""

#: core/customizer/post.php:234
msgid "Posts Related Count"
msgstr ""

#: core/customizer/tweak.php:20
msgid "Tweaks "
msgstr ""

#: core/customizer/tweak.php:31
msgid "Move jQuery to Footer"
msgstr ""

#: core/customizer/tweak.php:39
msgid "Remove Emoji"
msgstr ""

#: core/customizer/tweak.php:47
msgid "Disable Block Widget"
msgstr ""

#: core/includes/inc-template-tag.php:52
msgid "Archives"
msgstr ""

#: core/includes/inc-template-tag.php:91
#: core/includes/inc-template-tag.php:144
msgid "Newest Post"
msgstr ""

#: core/includes/inc-template-tag.php:95
msgid "Page Not Found"
msgstr ""

#: core/includes/inc-template-tag.php:99
msgid "Search Results for: %s"
msgstr ""

#: core/includes/inc-template-tag.php:127
msgid "Home"
msgstr ""

#: core/includes/inc-template-tag.php:282
msgid "Page %s"
msgstr ""

#: core/includes/inc-template-tag.php:285
msgid "Search results for: %s"
msgstr ""

#: core/includes/inc-template-tag.php:288
msgid "Error 404"
msgstr ""

#: core/includes/inc-template-tag.php:480
msgid "follow on facebook"
msgstr ""

#: core/includes/inc-template-tag.php:486
msgid "follow on instagram"
msgstr ""

#: core/includes/inc-template-tag.php:492
msgid "follow on youtube"
msgstr ""

#: core/includes/inc-template-tag.php:498
msgid "follow on x"
msgstr ""

#: core/includes/inc-template-tag.php:504
msgid "follow on pinterest"
msgstr ""

#: core/includes/inc-template-tag.php:510
msgid "follow on tiktok"
msgstr ""

#: core/widget/logo/widget-logo.php:7
msgid "Theme - Logo"
msgstr ""

#: core/widget/logo/widget-logo.php:60
#: core/widget/social-media/widget-social-media.php:53
msgid "Title:"
msgstr ""

#: core/widget/logo/widget-logo.php:66
msgid "Width (default 180px):"
msgstr ""

#: core/widget/social-media/widget-social-media.php:7
msgid "Theme - Social Media"
msgstr ""

#: core/widget/social-media/widget-social-media.php:44
msgid "Simple"
msgstr ""

#: core/widget/social-media/widget-social-media.php:45
msgid "Logos Only"
msgstr ""

#: core/widget/social-media/widget-social-media.php:46
msgid "Default"
msgstr ""

#: core/widget/social-media/widget-social-media.php:59
msgid "Style:"
msgstr ""

#: core/widget/widget.php:21
msgid "Footer Column 1"
msgstr ""

#: core/widget/widget.php:30
msgid "Footer Column 2"
msgstr ""

#: core/widget/widget.php:39
msgid "Footer Column 3"
msgstr ""

#: core/widget/widget.php:48
msgid "Footer Column 4"
msgstr ""

#: core/widget/widget.php:57
msgid "Footer Column 5"
msgstr ""

#: core/widget/widget.php:66
msgid "Footer Column 6"
msgstr ""

#: core/woocommerce/woocommerce.php:21
msgid "WooCommerce Sidebar"
msgstr ""

#: searchform.php:3
#: template-parts/global/global-search.php:8
msgid "Search posts"
msgstr ""

#: template-parts/front-page/post.php:93
#: template-parts/front-page/post.php:143
msgid "Post not found"
msgstr ""

#: template-parts/global/dark-mode-toggle.php:1
msgid "toggle dark mode"
msgstr ""

#: template-parts/global/gotop.php:2
msgid "scrool to top"
msgstr ""

#: template-parts/header/header-desktop.php:30
#: template-parts/header/header-mobile.php:22
#: template-parts/header/header-sticky.php:29
msgid "open search form"
msgstr ""

#: template-parts/header/header-mobile.php:7
msgid "open menu"
msgstr ""

#: template-parts/post/post-meta.php:8
#: template-parts/single/meta.php:19
msgid "By %s"
msgstr ""

#: template-parts/post/post-meta.php:22
msgid "%s Views"
msgstr ""

#: template-parts/post/post-meta.php:29
msgid "%s Comments"
msgstr ""

#: template-parts/post/post-none.php:4
msgid "Ready to publish your first post? %1$sGet started here%2$s."
msgstr ""

#: template-parts/post/post-none.php:6
msgid "Sorry, but nothing matched your search terms. Please try again with different keywords."
msgstr ""

#: template-parts/post/post-none.php:9
msgid "There aren't any posts currently published in this category."
msgstr ""

#: template-parts/post/post-none.php:11
msgid "There aren't any posts currently published under this taxonomy."
msgstr ""

#: template-parts/post/post-none.php:13
msgid "There aren't any posts currently published under this tag."
msgstr ""

#: template-parts/post/post-none.php:15
msgid "It seems we can&rsquo;t find what you are looking for."
msgstr ""

#: template-parts/single/meta.php:36
msgid "Viewer"
msgstr ""

#: template-parts/single/meta.php:49
msgid "scroll to comments"
msgstr ""

#: template-parts/single/related.php:43
msgid "Related Posts"
msgstr ""

#: template-parts/single/share.php:15
msgid "share on facebook"
msgstr ""

#: template-parts/single/share.php:27
msgid "share on x"
msgstr ""

#: template-parts/single/share.php:40
msgid "share on pinterest"
msgstr ""

#: template-parts/single/share.php:53
msgid "share on mail"
msgstr ""

#: template-parts/single/share.php:66
msgid "share on whatsapp"
msgstr ""

#. Template Name of the theme
msgid "Content Without Title"
msgstr ""

#. Template Name of the theme
msgid "Wide"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Meta"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Link"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Link Active"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "border"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "SystemFont"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Small (12px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small (14px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small (16px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium (18px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large (22px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large (28px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Large (35px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (44px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Huge (58px)"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XXX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Large"
msgstr ""
